@charset "UTF-8";
/**
 * VARIABLE.............プロジェクト全体を通して使用される変数です。
 *
 * MIXIN
 *
 * BASE.................要素セレクタと属性セレクタのデフォルトスタイルです。
 *
 * LAYOUT
 * Header...............ヘッダーエリアのコンテナブロックのスタイルを指定します。
 * Footer...............フッターエリアのコンテナブロックのスタイルを指定します。
 * Main.................メインコンテンツエリアのコンテナブロックのスタイルを指定します。
 *
 */
/* ==========================================================================
   BASE
   ========================================================================== */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 16px;
  font-size: 1.6rem;
  color: #362c2a;
  background-color: #fff; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

p {
  line-height: 1.6; }

img {
  display: block;
  width: 100%;
  height: auto; }

a {
  color: #ef5c0c;
  line-height: 1;
  text-decoration: none; }
  a:hover {
    opacity: 0.8; }

li {
  list-style: none; }

/*----------------------------------

添付ファイルの拡張子、別ウィンドアイコン

------------------------------------*/
@media only screen and (max-width: 1160px) {
  #content {
    padding-top: 50px; } }

.Article__Block a[href$=".xls"], .Article__Block a[href$=".xlsx"] {
  background-size: 55px 18px;
  padding-right: 65px;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url(/assets/img/common/excel.png); }

.Article__Block a[href$=".doc"], .Article__Block a[href$=".docx"], .Article__Block a[href$=".rtf"] {
  background-size: 55px 18px;
  padding-right: 65px;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url(/assets/img/common/word.png); }

.Article__Block a[href$=".pdf"] {
  background-size: 55px 18px;
  padding-right: 65px;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url(/assets/img/common/pdf.png); }

/* ==========================================================================
   LAYOUT 下層ページ共通パーツ
   ========================================================================== */
/**
 * Header
 */
@media only screen and (max-width: 1160px) {
  header {
    display: block;
    position: fixed;
    width: 100%;
    z-index: 10000;
    background-color: #fff; } }

.Header__Tool {
  width: 100%;
  background: #f1eee4; }
  .Header__Tool ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    max-width: 860px;
    width: 100%;
    float: right; }
    .Header__Tool ul li:nth-child(1) {
      width: 20%; }
    .Header__Tool ul li:nth-child(2) {
      width: 40%;
      padding: 14px 0;
      border-left: 1px solid #e8e4d2;
      padding-left: 5%; }
      .Header__Tool ul li:nth-child(2) input[type="text"] {
        width: 60%;
        height: 24px;
        font-size: 10px;
        font-size: 1rem;
        background: #fff;
        border: none;
        float: left;
        border-top-left-radius: 10px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 10px; }
      .Header__Tool ul li:nth-child(2) input[type="submit"] {
        width: 25%;
        height: 24px;
        color: #fff;
        background-color: #ff9c70;
        /*background-image: url(/assets/img/common/submit_icon_01);
        background-position: center center;
        background-repeat: no-repeat;*/
        border: none;
        font-size: 10px;
        font-size: 1rem;
        margin-left: -3px;
        border-top-left-radius: 0px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 0px; }
    .Header__Tool ul li:nth-child(3) {
      width: 40%;
      background: #ff9d70;
      text-align: center;
      border-left: 1px solid #e8e4d2; }
      .Header__Tool ul li:nth-child(3) a {
        color: #fff;
        text-decoration: none;
        display: block;
        padding: 17px 0;
        position: relative; }
        .Header__Tool ul li:nth-child(3) a:after {
          content: "";
          clear: both;
          display: block;
          background-image: url(/assets/img/common/login.png);
          background-position: left center;
          background-repeat: no-repeat;
          background-size: 23px 25px;
          position: absolute;
          top: 10px;
          left: 23%;
          width: 43px;
          height: 30px; }
  .Header__Tool:after {
    content: "";
    clear: both;
    display: block; }
  @media only screen and (max-width: 1160px) {
    .Header__Tool {
      display: none; } }

.Header__Menu {
  position: relative;
  border-bottom: 1px solid #e8e4d2;
  width: 100%; }
  .Header__Menu h1 {
    padding-left: 70px;
    float: left;
    font-weight: normal;
    font-size: 30px;
    font-size: 3rem;
    line-height: 5.54rem;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    position: relative; }
    .Header__Menu h1 a {
      color: #362c2a; }
    .Header__Menu h1:after {
      content: "";
      display: block;
      background-image: url(/assets/img/common/logo.png);
      background-position: left center;
      background-repeat: no-repeat;
      background-size: 43px 30px;
      position: absolute;
      top: 8px;
      left: 17px;
      width: 43px;
      height: 33px; }
  .Header__Menu nav {
    float: right;
    max-width: 860px;
    width: 100%; }
    .Header__Menu nav ul {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      width: 100%; }
      .Header__Menu nav ul li {
        width: 20%;
        text-align: center;
        line-height: 5.5rem;
        border-left: 1px solid #e8e4d2; }
        .Header__Menu nav ul li a {
          color: #333;
          height: 100%;
          display: block;
          line-height: 5.54rem;
          text-decoration: none; }
      .Header__Menu nav ul .Sp_menu {
        display: none; }
  .Header__Menu:after {
    content: "";
    clear: both;
    display: block; }

@media only screen and (max-width: 798px) {
  .Header__Menu {
    position: relative; }
    .Header__Menu h1 {
      padding-left: 50px;
      float: left;
      font-weight: normal;
      font-size: 20px;
      font-size: 2rem;
      line-height: 5.54rem; }
      .Header__Menu h1:after {
        background-size: 23px 17px;
        top: 11px; } }
.Header__Title {
  margin: 0 auto; }
  .Header__Title h1 a, .Header__Title p a {
    text-decoration: none; }
    .Header__Title h1 a span, .Header__Title p a span {
      display: block;
      margin: 15.3px 0 10px 2.69px;
      font-size: 14px;
      font-size: 1.4rem;
      font-weight: 700;
      line-height: 1;
      color: #362c2a; }
    .Header__Title h1 a img, .Header__Title p a img {
      width: 63px;
      height: 200px; }
  @media only screen and (max-width: 1200px) {
    .Header__Title h1 a img, .Header__Title p a img {
      width: 260px;
      height: auto; } }

/**
 * Gナビ
 */
.Header__Sp-Button {
  display: none;
  position: absolute;
  width: 34px;
  height: 26px;
  margin: auto;
  right: 10px;
  top: 0;
  bottom: 0;
  cursor: pointer; }
  .Header__Sp-Button span {
    display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #000;
    transition: .35s ease-in-out; }
    .Header__Sp-Button span:nth-child(1) {
      top: 0; }
    .Header__Sp-Button span:nth-child(2) {
      top: 11px; }
    .Header__Sp-Button span:nth-child(3) {
      bottom: 0; }
  .Header__Sp-Button.Open span:nth-child(1) {
    transform: rotate(315deg);
    top: 11px; }
  .Header__Sp-Button.Open span:nth-child(2) {
    display: none; }
  .Header__Sp-Button.Open span:nth-child(3) {
    transform: rotate(-315deg);
    bottom: 11px; }

.Header__Sp__Tool {
  display: none; }
  @media only screen and (max-width: 1160px) {
    .Header__Sp__Tool {
      position: absolute;
      right: 65px;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      margin: auto;
      justify-content: space-between;
      width: 40px;
      height: 40px;
      top: 0;
      bottom: 0; }
      .Header__Sp__Tool img {
        width: 20px;
        margin: 10px auto; }
      .Header__Sp__Tool .Search {
        width: 40px;
        background-color: #ff9c70;
        border-radius: 5px; }
      .Header__Sp__Tool .Login {
        width: 40px;
        background-color: #dedede;
        border-radius: 5px; } }

@media only screen and (max-width: 1400px) {
  .Header__Title {
    margin-left: 15px; }

  .Header__Nav--Item a {
    padding: 0 15px; }
  .Header__Nav--Item:nth-last-child(-n+2) {
    width: 120px; } }
@media only screen and (max-width: 640px) {
  .Header__Nav.Open {
    transform: translate(calc(-700px + 2.5%)); } }
@media only screen and (max-width: 1160px) {
  .Header__Menu .Header__Nav-Wrapper {
    overflow: hidden;
    position: absolute;
    top: 59px;
    right: calc(0% - 400px);
    width: 100%;
    max-width: 400px;
    display: none;
    z-index: 98;
    transition: all 0.5s;
    transform: translate(400px);
    background: #ff9c70;
    border-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
    .Header__Menu .Header__Nav-Wrapper.Open {
      display: block;
      transform: translate(-389px); }
    .Header__Menu .Header__Nav-Wrapper nav {
      box-sizing: border-box;
      background-color: white;
      border-radius: 5px;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      float: none;
      margin: 10px auto;
      width: 95.4%; }
      .Header__Menu .Header__Nav-Wrapper nav ul {
        display: block; }
        .Header__Menu .Header__Nav-Wrapper nav ul li {
          max-width: 400px;
          width: 100%;
          border-bottom: 1px solid #ff9c70; }
          .Header__Menu .Header__Nav-Wrapper nav ul li a {
            line-height: 4rem; }
          .Header__Menu .Header__Nav-Wrapper nav ul li:nth-child(5) {
            border-bottom: none; }
          .Header__Menu .Header__Nav-Wrapper nav ul li:first-child {
            border-left: none; }
          .Header__Menu .Header__Nav-Wrapper nav ul li:last-child {
            border-bottom: none;
            border-left: none; }
        .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu {
          display: block; }
          .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: -moz-flex;
            display: flex;
            -webkit-box-lines: multiple;
            -moz-box-lines: multiple;
            -webkit-flex-wrap: nowrap;
            -moz-flex-wrap: nowrap;
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            -webkit-flex-wrap: wrap;
            -moz-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            width: 100%;
            display: flex; }
            .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li {
              width: 50%;
              line-height: 4rem;
              border: none;
              border: 1px solid #ff9c70;
              border-bottom: none;
              box-sizing: border-box;
              margin: 0%; }
              .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li a {
                display: block; }
              .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li:nth-child(4), .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li:nth-child(3) {
                border-bottom: 1px solid #ff9c70; }
              .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li:nth-child(odd) {
                border-left: none; }
              .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li:nth-child(even) {
                border-left: none; }
              .Header__Menu .Header__Nav-Wrapper nav ul .Sp_menu ul li:last-child {
                border: none;
                border-right: 1px solid #ff9c70; }

  .Header__Sp-Button {
    display: block; } }
li.Sp_menu input[type="text"] {
  width: 60%;
  height: 24px;
  font-size: 10px;
  font-size: 1rem;
  margin-right: -3px;
  border: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 10px;
  border: 1px solid #ccc; }
li.Sp_menu input[type="submit"] {
  width: 25%;
  height: 24px;
  color: #fff;
  background-color: #ff9c70;
  border: none;
  font-size: 10px;
  font-size: 1rem;
  margin-left: -3px;
  border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px; }

/**
 * Footer
 */
footer {
  background: #e7e2cd;
  height: 200px;
  font-size: 14px;
  font-size: 1.4rem; }
  footer .Footer__Inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff; }
  footer .Footer__Box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    footer .Footer__Box .Footer__Box__Inner {
      width: -webkit-calc(600/1200*100%);
      width: 50%;
      width: calc(600/1200*100%); }
      footer .Footer__Box .Footer__Box__Inner ul {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border-left: 1px solid #fff;
        width: 100%; }
        footer .Footer__Box .Footer__Box__Inner ul li a {
          color: #342c28;
          display: block;
          text-decoration: none; }
        footer .Footer__Box .Footer__Box__Inner ul img {
          width: 35px;
          margin: 0 auto;
          position: relative;
          top: 34%;
          text-align: center; }
        footer .Footer__Box .Footer__Box__Inner ul li:nth-child(1) {
          width: -webkit-calc(400/600*100%);
          width: 50%;
          width: calc(400/600*100%);
          border-right: 1px solid #fff;
          position: relative;
          top: 50%;
          bottom: 50%;
          text-align: center;
          border-bottom: 1px solid #fff; }
          footer .Footer__Box .Footer__Box__Inner ul li:nth-child(1) a {
            padding: 50px 0; }
        footer .Footer__Box .Footer__Box__Inner ul li:nth-child(2) {
          width: -webkit-calc(100/600*100%);
          width: 16.666666666%;
          width: calc(100/600*100%);
          border-bottom: 1px solid #fff;
          border-right: 1px solid #fff; }
          footer .Footer__Box .Footer__Box__Inner ul li:nth-child(2) a {
            height: 100%; }
        footer .Footer__Box .Footer__Box__Inner ul li:nth-child(3) {
          width: -webkit-calc(100/600*100%);
          width: 16.666666666%;
          width: calc(100/600*100%);
          border-bottom: 1px solid #fff; }
          footer .Footer__Box .Footer__Box__Inner ul li:nth-child(3) a {
            height: 100%; }
        footer .Footer__Box .Footer__Box__Inner ul li:nth-child(4), footer .Footer__Box .Footer__Box__Inner ul li:nth-child(5), footer .Footer__Box .Footer__Box__Inner ul li:nth-child(6) {
          width: -webkit-calc(200/600*100%);
          width: 33.3333333333%;
          width: calc(200/600*100%);
          line-height: 4rem;
          text-align: center; }
          footer .Footer__Box .Footer__Box__Inner ul li:nth-child(4) a, footer .Footer__Box .Footer__Box__Inner ul li:nth-child(5) a, footer .Footer__Box .Footer__Box__Inner ul li:nth-child(6) a {
            line-height: 8.5rem; }
        footer .Footer__Box .Footer__Box__Inner ul li:nth-child(4), footer .Footer__Box .Footer__Box__Inner ul li:nth-child(5) {
          border-right: 1px solid #fff; }
    footer .Footer__Box:first-child {
      margin-left: 50px; }
      footer .Footer__Box:first-child p.Footer__Logo {
        margin-top: 20px;
        font-size: 18px;
        font-size: 1.8rem;
        position: relative;
        padding-left: 45px;
        margin-bottom: 10px;
        font-weight: 700; }
        footer .Footer__Box:first-child p.Footer__Logo:after {
          content: "";
          display: block;
          background-image: url(/assets/img/common/logo_footer.png);
          background-position: left center;
          background-repeat: no-repeat;
          background-size: 37px 24px;
          position: absolute;
          top: -3px;
          left: 0px;
          width: 43px;
          height: 33px; }
    footer .Footer__Box address {
      line-height: 2.2rem; }
  footer .Copyright {
    border-top: 1px solid #fff;
    line-height: 4rem;
    text-align: center; }
  @media only screen and (max-width: 640px) {
    footer {
      height: auto; }
      footer .Footer__Box {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        footer .Footer__Box .Footer__Box__Inner {
          width: -webkit-calc(1200/1200*100%);
          width: 100%;
          width: calc(1200/1200*100%);
          border-bottom: 1px solid #fff;
          padding-bottom: 0px; }
        footer .Footer__Box:first-child {
          margin-left: 00px;
          text-align: center; }
          footer .Footer__Box:first-child p.Footer__Logo {
            padding-left: 0px; }
            footer .Footer__Box:first-child p.Footer__Logo:after {
              background: none; }
        footer .Footer__Box address {
          line-height: 1.5rem;
          padding-bottom: 20px; } }

.Admission {
  position: fixed;
  right: 0;
  max-height: 410px;
  top: 40px;
  z-index: 2500;
  margin: 120px 0 0 0;
  overflow: hidden;
  background: #fff;
  width: 70px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }
  .Admission a {
    color: #e92424;
    text-decoration: none; }
  .Admission .Icon {
    background: #e92424; }
    .Admission .Icon img {
      margin: 0 auto;
      width: 35px;
      padding: 15px 0; }
  .Admission .Text {
    font-size: 20px;
    font-size: 2rem;
    margin: 20px 26px; }
  @media only screen and (max-width: 1160px) {
    .Admission {
      display: none; } }

/**
 * Main
 */
.Site__Container {
  position: relative;
  overflow: hidden; }

main {
  position: relative;
  z-index: 10; }

/**
 * ページ幅
 */
.Contents-Inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }
  @media only screen and (max-width: 1200px) {
    .Contents-Inner {
      width: 95%; } }

/**
 * Visual
 */
.Key__Visual {
  position: relative;
  height: 190px;
  background: #000;
  background: url(/assets/img/common/header-title.jpg) no-repeat center center;
  background-size: cover; }
  .Key__Visual h1 {
    line-height: 200px;
    text-align: center;
    color: #fff;
    font-size: 60px;
    font-size: 6rem; }
    @media only screen and (max-width: 798px) {
      .Key__Visual h1 {
        font-size: 30px;
        font-size: 3rem; } }

/**
 * パンくず
 */
.Bred-Crumbs {
  width: 100%;
  border-bottom: 1px solid #e6e5d1; }
  .Bred-Crumbs ol {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    margin: 10px auto;
    max-width: 1200px; }
    @media only screen and (max-width: 1200px) {
      .Bred-Crumbs ol {
        margin: 10px; } }
  .Bred-Crumbs__Item {
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 1.6; }
    .Bred-Crumbs__Item:not(:last-of-type):after {
      content: "/";
      margin: 0 14px; }
  .Bred-Crumbs__Link {
    color: inherit; }

@media only screen and (max-width: 640px) {
  .Bred-Crumbs ol {
    margin-top: 16px; }
  .Bred-Crumbs__Item {
    letter-spacing: normal; } }
/* ==========================================================================
   下層ページ共通パーツ
   ========================================================================== */
/**
 * 各ページ共通コンテンツ一番外側の要素
 */
.Contents-Wrappper__Inner {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  border-right: 1px solid #e6e5d1;
  border-left: 1px solid #e6e5d1; }
  @media only screen and (max-width: 1160px) {
    .Contents-Wrappper__Inner {
      width: 98%; } }
  @media only screen and (max-width: 798px) {
    .Contents-Wrappper__Inner {
      width: 100%; } }
.Contents-Wrappper > .Contents-Block:first-child {
  margin-top: 0; }

/**
 * 2Column
 */
.Two__Column {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media only screen and (max-width: 798px) {
    .Two__Column {
      flex-flow: row wrap;
      display: flex; } }
  .Two__Column .Contents__Area {
    width: -webkit-calc(929.5/1200*100%);
    width: 77.5%;
    width: calc(929.5/1200*100%);
    box-sizing: border-box; }
    @media only screen and (max-width: 798px) {
      .Two__Column .Contents__Area {
        width: -webkit-calc(1200/1200*100%);
        width: 100%;
        width: calc(1200/1200*100%);
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1; } }

.Left__Menu {
  background: #fff;
  width: -webkit-calc(270/1200*100%);
  width: 22.5%;
  width: calc(270/1200*100%);
  left: 0;
  top: 0;
  border-right: #e8e3d2 1px solid;
  box-sizing: border-box; }
  .Left__Menu .Menu-Title {
    font-size: 20px;
    font-size: 2rem;
    position: relative;
    padding-left: 15px; }
    .Left__Menu .Menu-Title p {
      position: relative;
      top: 0;
      bottom: 0;
      justify-content: center;
      padding: 20px 0; }
    .Left__Menu .Menu-Title:after {
      display: block;
      position: absolute;
      content: "";
      width: 10px;
      height: 2px;
      background: #aad264;
      top: 50%;
      bottom: 50%;
      left: 0; }
  .Left__Menu .Menu__List {
    border-top: #e8e3d2 1px solid; }
    .Left__Menu .Menu__List li {
      border-bottom: #e8e3d2 1px solid;
      position: relative; }
      .Left__Menu .Menu__List li a {
        padding: 15px 0 15px 15px;
        color: #362c2a;
        display: block; }
        .Left__Menu .Menu__List li a:after {
          content: "";
          display: block;
          border-top: 2px solid #ff9c70;
          border-right: 2px solid #ff9c70;
          -webkit-transform: rotate(45deg) translateY(-50%);
          -moz-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
          position: absolute;
          top: 50%;
          right: 20px;
          width: 6px;
          height: 6px; }
  .Left__Menu .Tool__List {
    background: #f1eee4;
    padding: 20px; }
    @media only screen and (max-width: 798px) {
      .Left__Menu .Tool__List {
        display: none; } }
    .Left__Menu .Tool__List li {
      border-radius: 5px;
      background-color: #fff;
      margin-bottom: 5px;
      text-align: center;
      background-position: 15px 15px;
      position: relative;
      background-repeat: no-repeat;
      background-size: 26px auto; }
      .Left__Menu .Tool__List li a {
        color: #362c2a;
        line-height: 5.5rem;
        display: block; }
      .Left__Menu .Tool__List li:after {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        display: block;
        content: "";
        width: 9px;
        height: 16px;
        margin: auto auto auto 90%;
        justify-content: center;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-image: url(/assets/img/common/menu_01.png); }
    .Left__Menu .Tool__List li:nth-child(1) {
      background-image: url(/assets/img/top/top_icon01.png); }
      @media only screen and (max-width: 1100px) {
        .Left__Menu .Tool__List li:nth-child(1) {
          background-image: none; } }
    .Left__Menu .Tool__List li:nth-child(2) {
      background-image: url(/assets/img/top/top_icon02.png); }
      @media only screen and (max-width: 1100px) {
        .Left__Menu .Tool__List li:nth-child(2) {
          background-image: none; } }
    .Left__Menu .Tool__List li:nth-child(3) {
      background-image: url(/assets/img/top/top_icon03.png); }
      @media only screen and (max-width: 1100px) {
        .Left__Menu .Tool__List li:nth-child(3) {
          background-image: none; } }
    .Left__Menu .Tool__List li:nth-child(4) {
      background-image: url(/assets/img/top/top_icon04.png); }
      @media only screen and (max-width: 1100px) {
        .Left__Menu .Tool__List li:nth-child(4) {
          background-image: none; } }
    .Left__Menu .Tool__List li:nth-child(5) {
      background-image: url(/assets/img/top/top_icon05.png); }
      @media only screen and (max-width: 1100px) {
        .Left__Menu .Tool__List li:nth-child(5) {
          background-image: none; } }
  @media only screen and (max-width: 798px) {
    .Left__Menu {
      border-top: #e8e3d2 3px solid;
      width: -webkit-calc(1200/1200*100%);
      width: 100%;
      width: calc(1200/1200*100%);
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 2;
      -webkit-order: 2;
      order: 2; } }

/**
 * 1Column コンテンツ基本ベース
 */
.Article__Style ul li {
  list-style: inside;
  padding-left: 1em;
  margin-left: 7px;
  text-indent: -1em; }
.Article__Style ol li {
  list-style: decimal;
  padding-left: 1em;
  margin-left: 30px;
  text-indent: 0em; }

.Contents__Area h1 {
  font-size: 28px;
  font-size: 2.8rem;
  border-bottom: #e8e3d2 1px solid;
  line-height: 8rem;
  position: relative;
  padding-left: 40px; }
  .Contents__Area h1:after {
    display: block;
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background: #aad264;
    top: 50%;
    bottom: 50%;
    left: 0; }
  @media only screen and (max-width: 798px) {
    .Contents__Area h1 {
      line-height: 5rem; } }
.Contents__Area h2 {
  background: #3b7f00;
  padding: 20px;
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
  margin-bottom: 15px;
  margin-top: 20px; }
.Contents__Area h3 {
  background: #f1eee4;
  padding: 15px 20px;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 15px;
  margin-top: 20px; }
.Contents__Area h4 {
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  margin-top: 20px;
  position: relative;
  font-weight: bold; }
  .Contents__Area h4:after {
    display: block;
    position: absolute;
    content: "";
    width: 4px;
    height: 20px;
    background: #aad264;
    top: 30%;
    bottom: 0;
    left: 0; }
.Contents__Area h5 {
  padding: 15px 0px;
  font-weight: bold;
  color: #3b7f00;
  margin-top: 20px; }
.Contents__Area .Article__Block {
  padding: 30px; }
  .Contents__Area .Article__Block p {
    margin-bottom: 20px; }
  @media only screen and (max-width: 798px) {
    .Contents__Area .Article__Block {
      padding: 20px; } }
.Contents__Area .Two-Column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
  flex-direction: row; }
  .Contents__Area .Two-Column li {
    width: 49%;
    list-style: none; }
  .Contents__Area .Two-Column > li:nth-child(1) {
    margin-right: 1%; }
  .Contents__Area .Two-Column > li:nth-child(2) {
    margin-Left: 1%; }
  .Contents__Area .Two-Column--Img {
    width: 44%; }
  .Contents__Area .Two-Column--Text {
    width: 54%; }
  @media only screen and (max-width: 798px) {
    .Contents__Area .Two-Column li {
      width: 100%; }
    .Contents__Area .Two-Column--Img {
      width: 100%;
      order: 1;
      margin: 1%; }
    .Contents__Area .Two-Column--Text {
      width: 100%;
      order: 2;
      margin: 1%; } }
.Contents__Area .Three-Column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between; }
  .Contents__Area .Three-Column li {
    width: 32%;
    list-style: none; }
  @media only screen and (max-width: 798px) {
    .Contents__Area .Three-Column li {
      width: 100%; } }
.Contents__Area .Four-Column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between; }
  .Contents__Area .Four-Column li {
    width: 24%;
    list-style: none; }
  @media only screen and (max-width: 798px) {
    .Contents__Area .Four-Column li {
      width: 49%; } }
.Contents__Area ul, .Contents__Area ol, .Contents__Area .List03 {
  line-height: 2em;
  margin: 20px 0; }
.Contents__Area table {
  margin: 15px 0;
  width: 100%;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 1px solid #c5bb9b; }
  .Contents__Area table th, .Contents__Area table td {
    padding: 8px;
    line-height: 2rem; }
  .Contents__Area table th {
    vertical-align: middle;
    font-weight: bold;
    border-top: 1px solid #c5bb9b;
    border-left: 1px solid #c5bb9b;
    background: #fdfdf8; }
  .Contents__Area table td {
    border-top: 1px solid #c5bb9b;
    border-left: 1px solid #c5bb9b; }
.Contents__Area .File__Dl {
  margin-top: 30px; }
  .Contents__Area .File__Dl .File__Dl__Body {
    background: #f1eee4;
    padding: 20px; }
    .Contents__Area .File__Dl .File__Dl__Body ul li {
      padding: 3px;
      margin-bottom: 8px;
      -webkit-background-size: 55px 18px;
      background-size: 55px 18px;
      background-repeat: no-repeat;
      background-position: left center; }
      .Contents__Area .File__Dl .File__Dl__Body ul li.pdf {
        background-image: url(/assets/img/common/pdf.png); }
      .Contents__Area .File__Dl .File__Dl__Body ul li.word {
        background-image: url(/assets/img/common/word.png); }
      .Contents__Area .File__Dl .File__Dl__Body ul li.excel {
        background-image: url(/assets/img/common/excel.png); }
      .Contents__Area .File__Dl .File__Dl__Body ul li.link {
        background-image: url(/assets/img/common/link.png); }
      .Contents__Area .File__Dl .File__Dl__Body ul li a {
        padding-left: 65px; }

.Relation {
  border-top: 1px solid #c5bb9b; }
  .Relation__Block {
    padding: 10px 30px; }

/**
 * 一覧ページ　コンテンツブロック
 */
.Contents-Block {
  margin-top: 120px; }
  .Contents-Block > h2 {
    position: relative;
    margin: -10.8px 0 30px;
    padding-bottom: 30px;
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.6;
    letter-spacing: 0.05em;
    color: #ef5c0c;
    text-align: center; }
    .Contents-Block > h2:after {
      position: absolute;
      right: 0;
      bottom: 0;
      left: 0;
      display: block;
      content: "";
      width: 49px;
      height: 10px;
      margin: auto;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      background-image: url(/assets/img/common/h2_bg.png); }
  .Contents-Block__Lead-Text, .Contents-Block > h3 {
    margin-top: 24px;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: center; }

.Contents-Block--Two-Column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 60px; }
  .Contents-Block--Two-Column__Item {
    width: 45%; }
    .Contents-Block--Two-Column__Item:nth-child(n + 3) {
      margin-top: 60px; }

@media only screen and (max-width: 1160px) {
  .Contents-Block > h2 {
    margin-top: -7.8px;
    padding-bottom: 20px;
    font-size: 26px;
    font-size: 2.6rem; }
  .Contents-Block__Lead-Text, .Contents-Block > h3 {
    font-size: 20px;
    font-size: 2rem; } }
@media only screen and (max-width: 798px) {
  .Contents-Block__Lead-Text, .Contents-Block > h3 {
    letter-spacing: normal; }

  .Contents-Block--Two-Column__Item {
    width: 100%; }
    .Contents-Block--Two-Column__Item:nth-child(n + 2) {
      margin-top: 60px; } }
@media only screen and (max-width: 640px) {
  .Contents-Block > h2 {
    letter-spacing: normal; }
  .Contents-Block__Lead-Text, .Contents-Block > h3 {
    text-align: left; } }
/**
 * ボタン
 */
.Button, .Button--White {
  position: relative;
  width: 100%;
  display: block;
  height: 40px;
  margin: 25px auto 30px;
  max-width: 350px;
  background: #ff9c70;
  border-radius: 25px; }
  .Button a, .Button--White a {
    display: block;
    width: 100%;
    padding: 0 25px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-decoration: none; }
  .Button:after, .Button--White:after {
    position: absolute;
    top: 0;
    right: 16px;
    bottom: 0;
    display: block;
    content: "";
    width: 9px;
    height: 16px;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url(/assets/img/common/menu_02.png); }

.Button01 {
  position: relative;
  width: auto;
  display: inline-block;
  height: 40px;
  margin: 0 auto;
  background: #ff9c70;
  border-radius: 25px; }
  .Button01 a {
    display: block;
    width: 100%;
    padding: 0 25px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-decoration: none; }
  .Button01:after {
    position: absolute;
    top: 0;
    right: 16px;
    bottom: 0;
    display: block;
    content: "";
    width: 21px;
    height: 22px;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url(/assets/img/common/button-arrow.png); }

.Button_Out {
  position: relative;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  border: 1px solid #ef5c0c;
  border-radius: 25px; }
  .Button_Out a {
    display: block;
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 50px;
    color: #ef5c0c;
    text-align: center;
    text-decoration: none; }
  .Button_Out:after {
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    display: block;
    content: "";
    width: 22px;
    height: 22px;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url(/assets/img/common/button-birt.png); }

.Button--White {
  border-color: #fff; }
  .Button--White input:hover {
    cursor: pointer; }
  .Button--White a {
    color: #fff; }

/**
 * 画像トリミング
 */
.Object-Fit-Img {
  object-fit: cover;
  font-family: 'object-fit: cover'; }

/**
 * 疑似要素改行
 */
.Br--Pc:before {
  content: "\A";
  white-space: pre; }
  @media only screen and (max-width: 1160px) {
    .Br--Pc:before {
      content: ""; } }
@media only screen and (max-width: 640px) {
  .Br--Sp:before {
    content: "\A";
    white-space: pre; } }

/**
 * 共通TOOLBOX ページ下のパーツ
 */
.ToolBox {
  border-top: 1px solid #e8e3d2;
  border-bottom: 1px solid #e8e3d2; }
  .ToolBox .Contents-Inner {
    border-left: 1px solid #e8e3d2;
    border-right: 1px solid #e8e3d2; }
    .ToolBox .Contents-Inner .ToolBox__Header {
      display: block;
      padding: 40px 0;
      position: relative; }
    .ToolBox .Contents-Inner h3 {
      font-size: 24px;
      font-size: 2.4rem;
      position: relative;
      padding-left: 25px; }
      .ToolBox .Contents-Inner h3:after {
        display: block;
        position: absolute;
        content: "";
        width: 15px;
        height: 2px;
        background: #aad264;
        top: 50%;
        bottom: 50%;
        left: 0; }
  .ToolBox ul.ToolBox__List {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start; }
    .ToolBox ul.ToolBox__List li {
      width: -webkit-calc(400/1200*100%);
      width: 33.3333333333%;
      width: calc(400/1200*100%);
      border-bottom: 1px solid #e8e3d2; }
      .ToolBox ul.ToolBox__List li h4 {
        background: #f1eee4; }
        .ToolBox ul.ToolBox__List li h4 span {
          position: relative;
          top: 50%;
          bottom: 50%;
          left: 0;
          right: 0;
          background-position: 200px;
          display: block;
          text-align: center;
          padding: 20px 0;
          background-repeat: no-repeat; }
        .ToolBox ul.ToolBox__List li h4 span.icon01 {
          background-image: url("/assets/img/common/icon01.png");
          background-size: 26px 26px;
          background-position: 34% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon01 {
              background-position: 10% 52%; } }
        .ToolBox ul.ToolBox__List li h4 span.icon02 {
          background-image: url("/assets/img/common/icon02.png");
          background-size: 22px 25px;
          background-position: 34% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon02 {
              background-position: 10% 52%; } }
        .ToolBox ul.ToolBox__List li h4 span.icon03 {
          background-image: url("/assets/img/common/icon03.png");
          background-size: 24px 25px;
          background-position: 34% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon03 {
              background-position: 10% 52%; } }
        .ToolBox ul.ToolBox__List li h4 span.icon04 {
          background-image: url("/assets/img/common/icon04.png");
          background-size: 17px 31px;
          background-position: 25% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon04 {
              background-position: 10% 52%; } }
        .ToolBox ul.ToolBox__List li h4 span.icon05 {
          background-image: url("/assets/img/common/icon05.png");
          background-size: 31px 31px;
          background-position: 22% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon05 {
              background-position: 10% 52%; } }
        .ToolBox ul.ToolBox__List li h4 span.icon06 {
          background-image: url("/assets/img/common/icon06.png");
          background-size: 31px 31px;
          background-position: 22% 52%; }
          @media only screen and (max-width: 1200px) {
            .ToolBox ul.ToolBox__List li h4 span.icon06 {
              background-position: 10% 52%; } }
      .ToolBox ul.ToolBox__List li dl {
        font-size: 14px;
        font-size: 1.4rem;
        color: #ef5c0c;
        text-decoration: none;
        line-height: 1;
        padding: 20px 0; }
        .ToolBox ul.ToolBox__List li dl:hover {
          opacity: 0.8; }
        .ToolBox ul.ToolBox__List li dl dt {
          margin-left: 20px;
          line-height: 2rem;
          margin-top: 3px;
          position: relative; }
          .ToolBox ul.ToolBox__List li dl dt:before {
            content: "";
            width: 4px;
            height: 4px;
            background: #444;
            border-radius: 4px;
            position: absolute;
            top: 6px;
            color: #111;
            display: block;
            left: -10px; }
        .ToolBox ul.ToolBox__List li dl dd {
          margin-left: 40px;
          line-height: 2rem;
          position: relative; }
          .ToolBox ul.ToolBox__List li dl dd:before {
            content: "-";
            position: absolute;
            top: -0px;
            color: #111;
            display: block;
            left: -15px; }
    .ToolBox ul.ToolBox__List li:nth-child(3n+2) {
      border-left: 1px solid #e8e3d2;
      border-right: 1px solid #e8e3d2; }
    .ToolBox ul.ToolBox__List li:nth-child(4), .ToolBox ul.ToolBox__List li:nth-child(5), .ToolBox ul.ToolBox__List li:nth-child(6) {
      border-bottom: none; }
    @media only screen and (max-width: 798px) {
      .ToolBox ul.ToolBox__List li {
        width: -webkit-calc(600/1200*100%);
        width: 50%;
        width: calc(600/1200*100%); }
        .ToolBox ul.ToolBox__List li:nth-child(3n+2) {
          border: none; }
        .ToolBox ul.ToolBox__List li:nth-child(2n+2) {
          border-left: 1px solid #e8e3d2;
          border-bottom: 1px solid #e8e3d2;
          border-right: none; }
        .ToolBox ul.ToolBox__List li:last-child {
          border-bottom: none; } }
    @media only screen and (max-width: 640px) {
      .ToolBox ul.ToolBox__List li {
        width: -webkit-calc(1200/1200*100%);
        width: 100%;
        width: calc(1200/1200*100%);
        border: none; }
        .ToolBox ul.ToolBox__List li:nth-child(2n+2) {
          border: none; } }

.Bottom__Link ul.Shio__Link {
  margin: 30px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center; }
  .Bottom__Link ul.Shio__Link li {
    width: -webkit-calc(360/1200*100%);
    width: 30%;
    width: calc(360/1200*100%); }
  .Bottom__Link ul.Shio__Link li:nth-child(3n+2) {
    margin-left: -webkit-calc(60/1200*100%);
    margin-left: 5%;
    margin-left: calc(60/1200*100%);
    margin-right: -webkit-calc(60/1200*100%);
    margin-right: 5%;
    margin-right: calc(60/1200*100%); }
.Bottom__Link ul.Other__Link {
  margin: 30px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between; }
  .Bottom__Link ul.Other__Link li {
    width: -webkit-calc(260/1200*100%);
    width: 21.666666%;
    width: calc(260/1200*100%); }

/*wordpress記事内基本設定*/
strong {
  font-weight: bold; }

em {
  font-style: italic; }

blockquote {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 40px; }

/* img */
.aligncenter {
  display: block;
  margin: 0 auto; }

.alignright {
  float: right;
  margin-left: 20px; }

.alignleft {
  float: left;
  margin-right: 20px; }

img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  width: auto;
  max-width: 100%; }

/*CF7Style*/
.wpcf7-form-control, .wpcf7-textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 5px;
  border-radius: 3px !important;
  border: 1px solid #dcd6c3;
  width: 100%;
  font-family: inherit;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px; }

.wpcf7-validation-errors {
  border: 3px solid #ff0000 !important;
  padding: 10px !important;
  text-align: center !important;
  border-radius: 5px; }

/*記事一覧　文字ベース*/
.Data__List__News .Data__List--Body ul li {
  border-top: 1px solid #e8e3d2;
  list-style: none;
  padding: 10px; }
  .Data__List__News .Data__List--Body ul li dl {
    line-height: 2.4rem; }
    .Data__List__News .Data__List--Body ul li dl dt data {
      font-weight: 500; }
    .Data__List__News .Data__List--Body ul li dl dt span {
      background: #ff9c70;
      padding: 0 5px;
      margin-left: 25px; }
      .Data__List__News .Data__List--Body ul li dl dt span a {
        color: #fff; }
    .Data__List__News .Data__List--Body ul li dl dd a {
      color: #111; }

/*記事一覧　サムネイル付き*/
.Data__List {
  background: #fff;
  padding-bottom: 70px; }
  .Data__List .Data__List--Body ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
    padding: 20px 0; }
    .Data__List .Data__List--Body ul li {
      padding: -webkit-calc(10/1200*100%);
      padding: 1%;
      padding: calc(10/1200*100%);
      width: 24%;
      list-style: none;
      margin-bottom: 10px; }
      .Data__List .Data__List--Body ul li .Data__List__Img {
        width: 100%;
        min-height: 140px;
        height: 50%;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat; }
      .Data__List .Data__List--Body ul li a {
        text-decoration: none; }
      .Data__List .Data__List--Body ul li span {
        color: #ef5c0c;
        padding-top: 10px;
        display: block; }
      .Data__List .Data__List--Body ul li a p {
        margin: 10px 0 10px;
        color: #000; }
      .Data__List .Data__List--Body ul li data {
        font-size: 12px;
        font-size: 1.2rem; }
      .Data__List .Data__List--Body ul li:nth-child(4n+2), .Data__List .Data__List--Body ul li:nth-child(4n+3), .Data__List .Data__List--Body ul li:nth-child(4n+4) {
        border-left: 1px solid #e9e4d1; }
      @media only screen and (max-width: 640px) {
        .Data__List .Data__List--Body ul li {
          width: -webkit-calc(235/740*100%);
          width: 33.3333%;
          width: calc(235/740*100%); }
          .Data__List .Data__List--Body ul li .Data__List__Img {
            height: 40%;
            min-height: 100px; }
          .Data__List .Data__List--Body ul li span {
            color: #ef5c0c;
            padding-top: 10px;
            display: block;
            font-size: 14px;
            font-size: 1.4rem; }
          .Data__List .Data__List--Body ul li p {
            margin: 10px 0 30px;
            font-size: 14px;
            font-size: 1.4rem; }
          .Data__List .Data__List--Body ul li data {
            font-size: 12px;
            font-size: 1.2rem; } }
  .Data__List .active {
    display: block; }
  .Data__List .disnon {
    display: none; }

.Contents__List li {
  list-style: none !important;
  border-top: 1px dotted #e9e4d1;
  padding-left: 15px;
  transition-property: background;
  transition-duration: 0.1s;
  transition-delay: 0.1s;
  background: #fff; }
  .Contents__List li a {
    display: block;
    line-height: 4.5rem; }
  .Contents__List li:last-child {
    border-bottom: 1px dotted #e9e4d1; }
  .Contents__List li:hover {
    background: #fffdf7;
    transition-duration: 0.1s;
    transition-delay: 0.1s; }
